package com.changda.gjjapp.zhfwpt.dto.wjdc;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_WJDCHFDto {

    // 问卷调查回复ID
    @JsonProperty("WJDCHFID")
    private String wjdchfid;

    // 问卷ID
    @JsonProperty("WJID")
    private String wjid;

    // 问题ID
    @JsonProperty("WTID")
    private String wtid;

    // 答案ID
    @JsonProperty("DAANID")
    private String daanid;

    // 答案选项
    @JsonProperty("TPXX")
    private String tpxx;

    // 投票时间
    @JsonProperty("TPSJ")
    private String tpsj;

    // 用户名称
    @JsonProperty("USERNAME")
    private String username;

    // 个人账号
    @JsonProperty("GRZH")
    private String grzh;

    public String getWjdchfid() {
        return wjdchfid;
    }

    public void setWjdchfid(String wjdchfid) {
        this.wjdchfid = wjdchfid;
    }

    public String getWjid() {
        return wjid;
    }

    public void setWjid(String wjid) {
        this.wjid = wjid;
    }

    public String getWtid() {
        return wtid;
    }

    public void setWtid(String wtid) {
        this.wtid = wtid;
    }

    public String getDaanid() {
        return daanid;
    }

    public void setDaanid(String daanid) {
        this.daanid = daanid;
    }

    public String getTpxx() {
        return tpxx;
    }

    public void setTpxx(String tpxx) {
        this.tpxx = tpxx;
    }

    public String getTpsj() {
        return tpsj;
    }

    public void setTpsj(String tpsj) {
        this.tpsj = tpsj;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getGrzh() {
        return grzh;
    }

    public void setGrzh(String grzh) {
        this.grzh = grzh;
    }

}
